This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 581084

Summary: please drop the PolicyKit-authentication-agent dependency
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: system-config-servicesAssignee: Nils Philippsen <nphilipp>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-06-25 06:25:31 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Matthias Clasen 2010-04-09 20:35:59 EDT
We plan to retire that virtual provides in F14. It is not the responsibility of
individual packages to require an authentication agent, but instead something
that the desktop environment needs to provide. 

See https://fedoraproject.org/wiki/Features/PolkitAgentReorg
Comment 2 Nils Philippsen 2010-06-25 06:25:31 EDT
fixed in 0.99.45